html {
	width: 100%;height: 100%;	
}

body {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 85%;
	color: #FFF;
	margin:0; padding:0;
	text-align: center;
	width: 100%; height: 100%;	
	background: #0B0B4A;
}

/* rozcestnik */

BODY.rozcestnik_1 {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 85%;
	color: #FFF;
	margin:0; padding:0;
	text-align: center;
	width: 100%; height: 100%;	
	background: #01004E;
}

#main_center_null_r {
	width: 800px;
	_height: 600px; min-height: 600px;
	margin: 5px auto 0px auto;
	text-align: left;
	background: #01004E;
}

#main_center_r {
	width: 800px;
	_height: 600px; min-height: 600px;
	margin: 5px auto 0px auto;
	text-align: left;
	background: #01004E;
	float: left;
}

#logo_orion {
	width: 510px; height: 155px; 
	margin: 70px auto 0 auto; padding:0;
	background: url("../images_rozcestnik/logo_orion.gif") 0 0 no-repeat;			
}

#text_orion {
	width: 510px; height: 30px; 
	margin: 10px auto 0 auto; padding:0;
	font-size: 0.8em; font-weight: bold; color: #FDD700;
}

#oddeleni_null {
	width: 800px; height: 180px;
	margin: 80px auto 0 auto; padding:0;
	float: left;
}

.oddeleni {
	display: inline;
	width: 232px;
	margin: 0 0 0 10px; padding:0;
	text-align: center;
	float: left;
}	

#navigace {
	clear: none;
	width: 800px; height: 30px; 
	padding-top:5px;
	text-align:center;
	}

.oddeleni_nav {
	display: inline;
	width: 700px;
	margin: 0 0 0 10px; padding:0;
	text-align: center;
	float:  none;
}
.odkaz_nav {
	width: 50px; height: auto;
	margin: 0 0 0 0; padding: 0;
	text-align: center;
}


A.oddeleni_odkaz {
	margin: 0; padding: 4px 6px 2px 6px;
	font-weight: bold; font-size: 0.8em; color: #FCDE00; text-decoration: none; text-align: center;
	border-top: 1px solid #012569;
	border-left: 1px solid #110F5D;
	border-right: 1px solid #023BA4;
	border-bottom: 1px solid #000000;
	background: #100F5D;
}

A:hover.oddeleni_odkaz {
	color: ##FCDE00; text-decoration: underline;	
	border: 1px solid #000000;
	border-top: 1px solid #012569;
	border-left: 1px solid #110F5D;
	border-right: 1px solid #023BA4;
	border-bottom: 1px solid #000000;		
	background: #000000;
}

/* rozcestnik2 */

BODY.rozcestnik {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 85%;
	color: #FFF;
	margin:0; padding:0;
	text-align: center;
	width: 100%; height: 100%;	
	background: #09086E;
}

#main_center_null_r2 {
	width: 800px;
	_height: 600px; min-height: 600px;
	margin: 5px auto 0px auto;
	text-align: left;
	background: #07066C;
}

#main_center_r2 {
	width: 800px;
	_height: 600px; min-height: 600px;
	margin: 5px auto 0px auto;
	text-align: left;
	background: #07066C;
	float: left;
}

#logo_orion_sachovnice {
	width: 800px; height: 200px; 
	margin: 20px auto 0 auto; padding:0;
	background: url("../images_rozcestnik/logo_orion_sachovnice.jpg") center no-repeat;			
}

#oddeleni_null_2 {
	width: 200px; height: 215px;
	margin: 20px 0 0 45px; padding:0;
	float: left;
}

A.oddeleni_odkaz_motokary {
	display: inline;
	width: 200px; height: 45px;
	margin: 0; padding:170px 0 0 0;
	font-weight: bold; font-size: 0.8em; color: #FCDE00; text-decoration: none; text-align: center;
	background: url("../images_rozcestnik/motokary.jpg") 0 0 no-repeat;				
	float: left;
}

A:hover.oddeleni_motokary {color: #FCDE00; text-decoration: underline;}

A.oddeleni_odkaz_motokros {
	display: inline;
	width: 200px; height: 45px;
	margin: 0; padding: 170px 0 0 0;
	font-weight: bold; font-size: 0.8em; color: #FCDE00; text-decoration: none; text-align: center;
	background: url("../images_rozcestnik/motokros.jpg") 0 0 no-repeat;				
	float: left;
}
A:hover.oddeleni_motokros {color: #FCDE00; text-decoration: underline;}

A.oddeleni_odkaz_motoskijoring {
	display: inline;
	width: 200px; height: 45px;
	margin: 0; padding: 170px 0 0 0;
	font-weight: bold; font-size: 0.8em; color: #FCDE00; text-decoration: none; text-align: center;
	background: url("../images_rozcestnik/motoskijoring.jpg") 0 0 no-repeat;				
	float: left;
}
A:hover.oddeleni_motoskijoring {color: #FCDE00; text-decoration: underline;}

A.oddeleni_odkaz_konig {
	display: inline;
	width: 200px; height: 45px;
	margin: 0; padding: 170px 0 0 0;
	font-weight: bold; font-size: 0.8em; color: #FCDE00; text-decoration: none; text-align: center;
	background: url("../images_rozcestnik/orion_cup.jpg") 0 0 no-repeat;				
	float: left;
}
A:hover.oddeleni_konig {color: #FCDE00; text-decoration: underline;}

#pruh_rozcestnik {
	display: inline;
	width: 720px; height: 20px; 
	margin: 50px 0 0 40px; padding: 0;
	background: #050649;
	border-top: 3px solid #0F1188;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}


/* home page */

#main_center_null {
	width: 800px;
	_height: 600px; min-height: 600px;
	margin: 5px auto 0px auto;
	background: #10106A;
}

#main_center {
	width: 800px;
	_height: 600px; min-height: 600px;
	margin: 5px auto 0px auto;
	text-align: left;
	background: #10106A;
	float: left;
}

#pruh_nahore {
	width: 800px; height: 138px; 
	margin:0; padding:0;
	float: left;
}

#sachovnice_logo {
	width: 800px; height: 91px; 
	margin:0; padding:0;
	background: #10106A;		
	float: left;
}

#sachovnice_vlevo {
	width: 159px; height: 91px; 
	margin: 0; padding: 0;
	background: url("../images_menu/sachovnice_vlevo.gif") 0 0 no-repeat;		
	float: left;
}

#sachovnice_vpravo {
	width: 159px; height: 91px; 
	margin: 0; padding: 0;
	background: url("../images_menu/sachovnice_vpravo.gif") 0 0 no-repeat;		
	float: left;
}

#sachovnice_rozcestnik {
	width: 482px; height: 91px; 
	margin:0; padding:0;
	background: #10106A;		
	float: left;
}

#sachovnice_nahore {
	width: 482px; height: 71px; 
	margin:0; padding:0;
	background: url("../images_menu/sachovnice_nahore.gif") 0 0 no-repeat;		
	float: left;
}

#rozcestnik_uprostred {
	width: 242px; height: 20px; 
	margin:0; padding:0;
	background: url("../images_menu/rozcestnik_uprostred.gif") 0 0 no-repeat;		
	float: left;
}

a.rozscestnik_vlevo {
	display: block;	width: 120px; 
	margin: 0; padding: 3px 0 4px 0;
	font-weight: bold; font-size: 0.7em; color: #000; text-decoration: none; text-align: center;
	background: url("../images_menu/rozcestnik_vlevo_1.gif") 0 0 no-repeat;		
	float: left;
}

a:hover.rozscestnik_vlevo {
	color: #000; text-decoration: none;	
	background: url("../images_menu/rozcestnik_vlevo_2.gif") 0 0 no-repeat;
}

a.rozscestnik_vpravo {
	display: block;	width: 120px; 
	margin: 0; padding: 3px 0 4px 0;
	font-weight: bold; font-size: 0.7em; color: #000; text-decoration: none; text-align: center;
	background: url("../images_menu/rozcestnik_vpravo_1.gif") 0 0 no-repeat;		
	float: left;
}

a:hover.rozscestnik_vpravo {
	color: #000; text-decoration: none;	
	background: url("../images_menu/rozcestnik_vpravo_2.gif") 0 0 no-repeat;
}

/* prvni menu*/

#menu_1 {
	width: 800px; height: 23px; 
	margin:0; padding:0;
	background: #10106A;		
	float: left;
}

/* odkazy _1 prosvícené u aktuální kategorie */ 

a.odkaz_1, a.odkaz_1_1 {
	display: block;
	width: 154px; 
	margin: 0; padding: 4px 0 5px 0;
	font-weight: bold; font-size: 0.8em; color: #000; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_1_0.gif") 0 0 no-repeat;		
	float: left;
}

a.odkaz_1_1 {
	background: url("../images_menu/odkaz_1_0.gif") -154px 0 no-repeat;		
	float: left;
}

a:hover.odkaz_1, a:hover.odkaz_1_1 {
	color: #000; text-decoration: none;	
	background: url("../images_menu/odkaz_1_0.gif") -154px 0 no-repeat;
}

a.odkaz_2, a.odkaz_2_1 {
	display: block;
	width: 149px; 
	margin: 0; padding: 4px 0 5px 0;
	font-weight: bold; font-size: 0.8em; color: #000; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_2_0.gif") 0 0 no-repeat;		
	float: left;
}

a.odkaz_2_1 {
	background: url("../images_menu/odkaz_2_0.gif") -149px 0 no-repeat;		
}

a:hover.odkaz_2, a:hover.odkaz_2_1 {
	color: #000; text-decoration: none;	
	background: url("../images_menu/odkaz_2_0.gif") -149px 0 no-repeat;
}

#logo_2 {
	width: 193px; height: 23px;
	float: left;
}

a.odkaz_3, a.odkaz_3_1 {
	display: block;
	width: 154px; 
	margin: 0; padding: 4px 0 5px 0;
	font-weight: bold; font-size: 0.8em; color: #000; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_3_0.gif") 0 0 no-repeat;		
	float: left;
}

a.odkaz_3_1 {
	background: url("../images_menu/odkaz_3_0.gif") -154px 0 no-repeat;		
}

a:hover.odkaz_3, a:hover.odkaz_3_1 {
	color: #000; text-decoration: none;	
	background: url("../images_menu/odkaz_3_0.gif") -154px 0 no-repeat;
}

a.odkaz_4, a.odkaz_4_1 {
	display: block;
	width: 150px; 
	margin: 0; padding: 4px 0 5px 0;
	font-weight: bold; font-size: 0.8em; color: #000; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_4_0.gif") 0 0 no-repeat;		
	float: left;
}

a.odkaz_4_1 {
	background: url("../images_menu/odkaz_4_0.gif") -150px 0 no-repeat;		
}

a:hover.odkaz_4, a:hover.odkaz_4_1 {
	color: #000; text-decoration: none;	
	background: url("../images_menu/odkaz_4_0.gif") -150px 0 no-repeat;
}

/* druhé menu */

#menu_2 {
	width: 790px; height: 25px; 
	margin:0; padding:0 0 0 10px;
	background: #10106A;	
	float: left;
}

a.odkaz_5, a.odkaz_5_1 {
	display: block;
	width: 81px;
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_01.gif") center no-repeat;		
	float: left;
}
a.odkaz_5_1 {
	background: url("../images_menu/odkaz_01_2.gif") center no-repeat;		
}

a:hover.odkaz_5, a:hover.odkaz_5_1  {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_01_2.gif") center no-repeat;
}

a.odkaz_6, a.odkaz_6_1 {
	display: block;
	width: 56px;
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_02.gif") center no-repeat;		
	float: left;
}

a.odkaz_6_1 {
	background: url("../images_menu/odkaz_02_2.gif") center no-repeat;		
}

a:hover.odkaz_6, a:hover.odkaz_6_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_02_2.gif") center no-repeat;
}

a.odkaz_7, a.odkaz_7_1 {
	display: block;
	width: 73px; 
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_03.gif") center no-repeat;		
	float: left;
}

a.odkaz_7_1 {
	background: url("../images_menu/odkaz_03_2.gif") center no-repeat;		
}

a:hover.odkaz_7, a:hover.odkaz_7_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_03_2.gif") center no-repeat;
}

a.odkaz_8, a.odkaz_8_1 {
	display: block;
	width: 180px; 
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: left;
	background: url("../images_menu/odkaz_04.gif") center no-repeat;		
	float: left;
}

a.odkaz_8_1 {
	background: url("../images_menu/odkaz_04_2.gif") center no-repeat;		
}

a:hover.odkaz_8, a:hover.odkaz_8_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_04_2.gif") center no-repeat;
}

a.odkaz_9, a.odkaz_9_1 {
	display: block;
	width: 172px; 
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: right;
	background: url("../images_menu/odkaz_05.gif") center no-repeat;		
	float: left;
}

a.odkaz_9_1 {
	background: url("../images_menu/odkaz_05_2.gif") center no-repeat;		
}

a:hover.odkaz_9, a:hover.odkaz_9_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_05_2.gif") center no-repeat;
}

a.odkaz_10, a.odkaz_10_1 {
	display: block;
	width: 73px;
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_06.gif") center no-repeat;		
	float: left;
}

a.odkaz_10_1 {
	background: url("../images_menu/odkaz_06_2.gif") center no-repeat;		
}

a:hover.odkaz_10, a:hover.odkaz_10_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_06_2.gif") center no-repeat;
}

a.odkaz_11, a.odkaz_11_1 {
	display: block;
	width: 93px;
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_07.gif") center no-repeat;		
	float: left;
}

a.odkaz_11_1 {
	background: url("../images_menu/odkaz_07_2.gif") center no-repeat;		
}

a:hover.odkaz_11, a:hover.odkaz_11_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_07_2.gif") center no-repeat;
}

a.odkaz_12, a.odkaz_12_1 {
	display: block;
	width: 52px;
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_08.gif") center no-repeat;		
	float: left;
}

a.odkaz_12_1 {
	background: url("../images_menu/odkaz_08_2.gif") center no-repeat;		
}

a:hover.odkaz_12, a:hover.odkaz_12_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_08_2.gif") center no-repeat;
}

/* druhé menu - původní bez parilla cup apod.*/

#menu_2_p {
	width: 800px; height: 25px; 
	margin:0; padding:0;
	background: #10106A;	
	float: left;
}

a.odkaz_5_p, a.odkaz_5_p_1 {
	display: block;
	width: 106px;
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_5_1.gif") center no-repeat;		
	float: left;
}

a.odkaz_5_p_1 {
	background: url("../images_menu/odkaz_5_2.gif") center no-repeat;		
}

a:hover.odkaz_5_p, a:hover.odkaz_5_p_1  {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_5_2.gif") center no-repeat;
}

a.odkaz_6_p, a.odkaz_6_p_1 {
	display: block;
	width: 106px;
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_6_1.gif") center no-repeat;		
	float: left;
}

a.odkaz_6_p_1 {
	background: url("../images_menu/odkaz_6_2.gif") center no-repeat;		
}

a:hover.odkaz_6_p, a:hover.odkaz_6_p_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_6_2.gif") center no-repeat;
}

a.odkaz_7_p, a.odkaz_7_p_1 {
	display: block;
	width: 191px; 
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: left;
	background: url("../images_menu/odkaz_7_1.gif") center no-repeat;		
	float: left;
}

a.odkaz_7_p_1 {
	background: url("../images_menu/odkaz_7_2.gif") center no-repeat;		
}

a:hover.odkaz_7_p, a:hover.odkaz_7_p_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_7_2.gif") center no-repeat;
}

a.odkaz_8_p, a.odkaz_8_p_1 {
	display: block;
	width: 186px; 
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: right;
	background: url("../images_menu/odkaz_8_1.gif") center no-repeat;		
	float: left;
}

a.odkaz_8_p_1 {
	background: url("../images_menu/odkaz_8_2.gif") center no-repeat;		
}

a:hover.odkaz_8_p, a:hover.odkaz_8_p_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_8_2.gif") center no-repeat;
}

a.odkaz_9_p, a.odkaz_9_p_1 {
	display: block;
	width: 102px; 
	margin: 0; padding: 6px 0 5px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_9_1.gif") center no-repeat;		
	float: left;
}

a.odkaz_9_p_1 {
	background: url("../images_menu/odkaz_9_2.gif") center no-repeat;		
}

a:hover.odkaz_9_p, a:hover.odkaz_9_p_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_9_2.gif") center no-repeat;
}

a.odkaz_10_p, a.odkaz_10_p_1 {
	display: block;
	width: 100px;
	margin: 0; padding: 6px 0 3px 0;
	font-weight: bold; font-size: 0.7em; color: #fff; text-decoration: none; text-align: center;
	background: url("../images_menu/odkaz_10_1.gif") center no-repeat;		
	float: left;
}

a.odkaz_10_p_1 {
	background: url("../images_menu/odkaz_10_2.gif") center no-repeat;		
}

a:hover.odkaz_10_p, a:hover.odkaz_10_p_1 {
	color: #fff; text-decoration: none;	
	background: url("../images_menu/odkaz_10_2.gif") center no-repeat;
}

*/ odsazeni pod menu*/

#vnitrek_cely {
	width: 800px; height: auto; 
	margin: 10px 0 0 0; padding:0;	
	background: #10106A;
	float: left;
}

/* pruh vlevo - odkazy, reklama */
#sloupec_vlevo {
	width: 140px; height: auto; 
	margin: 0 0 0 4px; padding:0;	
	background: #10106A;
	float: left;
}

#sloupec_vlevo_2 {
	width: 140px; height: 1800px; 
	margin: 0 0 0 4px; padding:0;	
	background: #10106A;
	float: left;
}

.reklama_titulek {
	display: block;
	width: 132px;
	margin:0; padding:2px;
	font-size: 0.6em; font-weight: bold; text-align: center;
	color: #FFF; 
	background: #0B0B4A;
	border-top: 2px solid #161694;	border-left: 2px solid #10106A;	border-right: 2px solid #10106A; border-bottom: 2px solid #09093C;
	float: left;
}

.reklama {
	width: 132px; height: auto; 
	margin: 0; padding: 5px 0 0 0;
	text-align: center;
	background: #0B0B4A;
	border-top: 2px solid #161694;	border-left: 2px solid #10106A;	border-right: 2px solid #10106A; border-bottom: 2px solid #09093C;
}

.kategorie_titulek {
	display: block;
	width: 132px;
	margin:0; padding:2px;
	font-size: 0.7em; font-weight: bold; text-align: center;
	color: #FFF; 
	background: #0B0B4A;
	border-top: 2px solid #161694;	border-left: 2px solid #10106A;	border-right: 2px solid #10106A; border-bottom: 2px solid #09093C;
	float: left;
}

a.odkaz_vlevo, a.odkaz_vlevo_1, a.odkaz_vlevo_forum {
	display: block;
	width: 132px; 
	margin:0; padding: 2px;
	font-size: 0.7em; font-weight: bold; text-align: center; text-decoration: none;	
	color: #FFF; 
	background: #10106A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;
}

a.odkaz_vlevo_1 {
	background: #4848E3;	
}

a:hover.odkaz_vlevo, a:hover.odkaz_vlevo_1, a:hover.odkaz_vlevo_forum {
	color: #fff; text-decoration: none;	
	background: #4848E3;	
}

a.odkaz_vlevo_forum {
	margin:0 0 5px 0; padding: 4px 2px;
	font-size: 0.8em; font-weight: bold; text-align: center; text-decoration: none;	color: #000;
	background: url("../images/diskuzni_forum_pozadi.gif") center no-repeat;	
}

a:hover.odkaz_vlevo_forum {
	color: #000; text-decoration: none;	
	background: url("../images/diskuzni_forum_pozadi_2.gif") center no-repeat;	
}


SPAN.prazdny_odkaz {
	display:block;
	width: 132px; 
	margin:0; padding:2px;
	font-size: 0.7em; font-weight: bold; text-align: center; text-decoration: none;	
	color: #FFF; 
	background: #10106A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;
}

/* sloupec vpravo - hlavni cast stranky */

#sloupec_vpravo {
	width: 625px; height: auto; 
	margin: 0 0 0 4px; padding:0;
	background: #10106A;
	float: left;
}

#nadpis_vpravo, #nadpis_vpravo_2 {
	width: 625px; height: auto; 
	margin: 0; padding: 2px 0 2px 10px;
	font-size: 0.8em; font-weight: bold; text-align: left; color: #FDD700;
	background: #0B0B4A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}

#nadpis_vpravo_2 {
	margin: 35px 0 0 0; padding: 2px 0 2px 10px;
}


.text_null {
	width: 615px; height: auto; 
	margin: 0 0 0 5px; padding:0;
	background: #10106A;
	float: left;
}

.nadpis_vpravo_center {
	width: 630px; height: auto; 
	margin: 0; padding: 2px 0 2px 10px;
	font-size: 0.75em; font-weight: bold; text-align: center; color: #FDD700;
	background: #0B0B4A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}

#tisk_pruh {
	display: inline;
	width: 625px; height: auto; 
	margin: 10px 0 0 0; padding: 2px 0 2px 10px;
	font-size: 0.7em; font-weight: bold; text-align: center; color: #FDD700;
	background: #0B0B4A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}

#tisk_pruh_2 {
	display: inline;
	width: 770px; height: auto; 
	margin: 10px 0 10px 10px; padding: 2px 0 2px 10px;
	font-size: 0.7em; font-weight: bold; text-align: center; color: #FDD700;
	background: #0B0B4A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}

#tisk_pruh_dolu {
	display: inline;
	width: 625px; height: auto; 
	margin: 500px 0 0 0; padding: 2px 0 2px 10px;
	font-size: 0.7em; font-weight: bold; text-align: center; color: #FDD700;
	background: #0B0B4A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}

.download_pruh {
	display: inline;
	width: 625px; height: auto; 
	margin: 3px 0 0 0; padding: 2px 0 2px 10px;
	font-size: 0.7em; font-weight: bold; text-align: center; color: #FDD700;
	background: #8B0000;
	border-top: 5px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid Aqua;	
	float: left;
}
/* prostředek - titulka */ 

#prostredek {
	width: 780px; height: auto; 
	margin: 10px 0 0 5px; padding:0;
	text-align: center;
	background: #10106A;
	float: left;
}

#prostredek_titul_motoskijoring {
	width: 550px; height: auto; 
	margin: 0 auto; padding: 0;
	text-align: center;
}

.nadpis_prostredek {
	width: 770px; height: auto; 
	margin: 0; padding: 2px 0 2px 10px;
	font-size: 0.7em; font-weight: bold; text-align: center; color: #FDD700;
	background: #0B0B4A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}

/* aktuality */

.clanek {
	width: 625px; height: auto; 
	margin: 0; padding: 10px 0 10px 10px;
	background: #10106A;
	border-top: 3px solid #161694;	border-left: 1px solid #10106A;	border-right: 1px solid #10106A; border-bottom: 3px solid #000000;	
	float: left;
}

.clanek_obrazek {
	width: 130px; height: auto; 
	margin: 0 10px; padding: 15px 0 10px 0px;
	background: #10106A;
	float: left;
}


.clanek_obrazek_cely {
	width: 200px; height: auto; 
	margin: 0 10px; padding: 15px 0 10px 0px;
	background: #10106A;
	float: left;
}

.clanek_text {
	width: 430px; height: auto; 
	margin: 0 0px; padding: 10px 0 10px 0px;
	background: #10106A;
	float: left;
}
.clanek_text_motoski {
	width: 430px; height: auto; 
	margin: 0 0px; padding: 10px 0 10px 0px;
	background: #10106A;
	float: left;
	size:8px;
}

.clanek_text_cely {
	width: 390px; height: auto; 
	margin: 0; padding: 10px 0 10px 0px;
	background: #10106A;
	float: left;
}

/* slozeni tymu */

.slozeni_tymu {
	width: 290px; height: auto;
	margin: 10px 10px 0 5px; padding: 0;
	float: left;
}

.text {
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 210%;
}

.text2 {
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 120%;
}


.width_100 {
	width: 100px;	text-align: left; 
}

.width_20 {
	width: 20px; text-align: center; 
}

.jezdec {
	width: 595px;
	margin: 5px 10px 0 5px; padding: 0;
	float: left;
}

.jezdec_obrazek {
	
	margin: 10px 0 0 5px; padding: 0;
	float: left;
}

.jezdec_text {
	width: 220px; height: auto;
	margin: 0 0 0 5px; padding: 0;
	float: left;
}

.podvozek {
	width: 295px; height: auto;
	margin: 10px 10px 0 5px; padding: 0;
	text-align: center;
	border-right: 3px solid #161694;
	float: left;
}

.mapa {
	width: 265px; height: auto;
	margin: 10px 10px 0 5px; padding: 0;
	text-align: left;
	border-right: 3px solid #161694;
	float: left;
}

.kontakty {
	width: 265px; height: auto;
	margin: 10px 10px 0 5px; padding: 0;
	text-align: left;
	float: left;
}

/* sezona */

.obrazek_historie {
	width: 140px; height: auto;
	margin: 10px 10px 0 5px; padding: 0 0 10px 0;
	font-size: 0.7em; font-weight: normal; text-align: center; color: #FFF; text-decoration: none;
	float: left;
}

.text_1 {
	margin-top: 15px; margin-left: 50px;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
	float: left;
}

TD.width_38 {
	width: 38px;
}

TD.width_38_1 {
	width: 38px; background: #FFEE02;
}


TD.width_130 {
	width: 150px; background: #4848E3;
}

TD.width_150_1{
	width: 150px; 
}

.barva1 {
	padding: 2px 5px;
	background: #4848E3;
}

.barva0 {
	color: #000; font-weight: bold;
	padding: 2px 5px;
	background: #FFEE02;
}

.tabulka_kalendar {
	width: 300px;
	margin: 10px 0 0 10px;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
}

.tabulka_kalendar2 {
	width: 400px;
	margin: 10px 0 0 10px;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
}

.tabulka_kalendar3 {
	width: 620px;
	margin: 10px 0 0 10px;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
}

.tabulka_kalendar3 TD {
	margin-bottom: 15px;
}

/* tratě  */

.trat {
	width: 100%; height: auto;
	margin: 0 0 0 10px; 
	border-bottom: 3px solid #161694;	
	float: left;
}

.trat_nazev {
	width: 15%; height: auto;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;	
	margin: 15px 0 0 5px;
	float: left;
}
.trat_mapka {
	width: 35%; height: auto;
	margin: 25px 0 0 0;	
	float: left;
}

.trat_popis {
	width: 40%; height: auto;
	margin: 25px 0 0 0;		
	float: left;
}


/* sponzoři  */

.sponzor {
	width: 100%; height: auto;
	margin: 5px 0 0 0px;	
	padding-bottom: 15px;
	border-bottom: 3px solid #161694;	
	float: left;
}

.sponzor_logo {
	width: 44%; height: auto;
	text-align: center;
	margin: 40px 0 0 0px;
	float: left;
}

.sponzor_text {
	width: 55%; height: auto;
	margin: 0px 0 0 0;		
	float: left;
}


/* výsledkyi  */

.vysledky {
	margin: 10px 0 0 0;	
	padding: 0;
	float: left;
}

.vysledky_datum {
	width: 120px; height: auto;
	margin: 10px 0 0 10px;	
	padding: 0;
	font-size: 0.8em;
	float: left;
}

.vysledky_poradatel {
	width: 200px; height: auto;
	margin: 10px 0 0 10px;	
	padding: 0;
	font-size: 0.8em; text-align: left;
	float: left;
}

.vysledky_podnik {
	width: 120px; height: auto;
	margin: 10px 0 0 130px;	
	padding: 0;
	font-size: 0.8em; text-align: right;
	float: left;
}

.vysledky_mesic {
	width: auto; height: auto;
	margin: 20px 0 0 10px;	
	padding: 0;
	font-size: 0.9em; color: #FDD700;
	float: left;
	clear: both;
}

.vysledky_radek1 {
	width: 100%; height: auto;
	margin: 0;	
	padding: 0;
	float: left;
	clear: both;
}

.vysledky_radek2 {
	width: 100%; height: auto;
	margin: 10px 0 0 10px;	
	padding: 0;
	float: left;
	clear: both;
}

/* diskuzní forum */

.forum {
	width: 100%;
	margin: 10px 0 0 10px; padding: 0 0 10px 0;
	float: left;
}

.forum_jmeno {
	margin: 0; padding: 0;
	font-size: 0.8em; font-weight: bold; color: #FDD700;
	line-height: 150%;
}

.forum_text {
	margin: 0 0 0 10px; padding: 0 0 10px 0;
	font-size: 0.8em; font-weight: normal; color: #FFF;	line-height: 150%;
	border-bottom: 1px solid #000;	
}



/* basic elements */

.pdf_soubor {
	width: 200px; height: 15px;
	margin: 30px 20; padding: 20px 0;
	text-align: center;
	background: url("../images/pdf_icon.gif") top center no-repeat;
	float: left;
}

.video_soubor {
	width: 200px; height: 15px;
	margin: 30px 0 10px 0; padding: 40px 0;
	text-align: center;
	background: url("../images/video_icon.gif") top center no-repeat;
	float: left;
}

a.odkaz_pdf {
	font-size: 0.7em; font-weight: normal; color: #fff; text-decoration: none; 
}

a:hover.odkaz_pdf {
	color: #FFEE02; text-decoration: none;	
}

a.tisk {
	display: block;
	width: 108px; 
	margin: 0 auto; padding: 2px;
	font-weight: normal; color: #fff; text-decoration: none; 
	background: url("../images/button_tisk.gif") center no-repeat;		
}

a:hover.tisk {
	color: #FFEE02; text-decoration: none;	
	background: url("../images/button_tisk.gif") center no-repeat;
}

a.odkaz_zluty {
	margin: 0; padding: 0;
	margin: 5px 0 0 5px; padding: 0;
	font-size: 0.8em; font-weight: bold; text-align: left; color: #FDD700; text-decoration: none;
}

a:hover.odkaz_zluty {
	text-decoration: underline;	
}

hr.cistic {
   clear: both;
   height: 1px;
   border: none;
   margin: -1em 0 0 0;
   visibility: hidden;
   }

   
IMG {
	border: 0px;
}


A {
	color: #FDD700;
	font-weight: bold;
	text-decoration: none;	
}

A:hover {
	color: #FDD700;
	text-decoration: underline;
}

A.cervena {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;	
}

A:hover {
	color: #FDD700;
	text-decoration: underline;
}

.obrazek_vlevo {
	margin: 10px 10px 0 10px; 
	float: left;
}

P, UL, .tabulka_text {
	margin: 5px 0 15px 10px; padding: 0;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
}

P.technika {
	margin: 10px 0 0 10px; padding: 0;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
}

P.popis {
	margin: 15px 0 0 10px; padding: 0;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
}

.popis_jezdec {
	width: 150px;
	margin: 15px 0 0 10px; padding: 0;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 140%;
}

.popis_jezdec2 {
	margin: 15px 5px 0 10px; padding: 0;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 140%;
}


.popis_jezdec_tabulka {
	width: 300px;
	margin: 15px 0 0 10px; padding: 0;
	float: left;
}

P.odsazeni {text-indent: 1em;}

P.cervena {color: #FF0000;}
P.zluta {color: #FDD700;}

.motokros_vysledky_text {
	font-family: Courier New, serif;
	margin: 5px 0 10px 10px; padding: 0;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	white-space: pre;
	line-height: 150%;
}


STRONG {color: #FDD700;font-weight:bold;}

UL {
	margin: 5px 0 0 10px; padding: 0;
	font-size: 0.8em; font-weight: normal; text-align: left; color: #FFF;
	line-height: 150%;
}

LI {
	margin: 0 0 0 30px; padding: 0;
}

H2 {
	margin: 30px 0 0px 10px; padding: 0;
	font-size: 0.8em; font-weight: bold; color: #FDD700;
	line-height: 150%;
}

H2.tym {
	margin: 30px 0 5px 2px; padding: 0;
	font-size: 0.8em; font-weight: bold; color: #FDD700;
	line-height: 150%;
}

H2.motory {
	margin: 22px 0 5px 10px; padding: 0;
	font-size: 0.8em; font-weight: bold; color: #FDD700;
}

H4.motory {
	margin: 20px 0 0px 10px; padding: 0;
	font-size: 0.7em; font-weight: bold; color: #FFF;
	line-height: 150%;
}

DL {
	margin: 10px 0 0 10px; padding: 0;
}

DT {
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
	margin: 0; padding: 0; margin-top: 2px;
	line-height: 150%;
	color: #FDD700;
}

DD {
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 0px; padding: 0;
	line-height: 150%;
	color: #FFF;
}

HR {
	color: #4848E3;
}	

.vedle {
	margin: 10px 17px 10px 0;
	padding: 0;
}

.fotogalerie {
	margin: 10px 10px 10px 10px;
	padding: 0;
}

.fotogalerie2 {
	margin: 10px 5px 10px 12px;
	padding: 0;
}

.vlevo {
	margin: 10px 20px 10px 10px;
	padding: 0;
	float: left;
}

.vlevo2 {
	margin: 10px 20px 10px 10px;
	padding: 0;
	float: left;
	clear: left;
}

.vlevo3 {
	margin: 10px 40px 10px 10px;
	padding: 0;
	float: left;
}

.vpravo {
	margin: 10px 20px 10px 10px;
	padding: 0;
	float: right;
}


.obr_motul {
	width: 160px; height: 260px;
	margin: 10px;
	padding: 0; text-align: center;
	border-right: 3px solid #161694;	
	float: left;
}

.vlevo_r {
	margin: 10px 10px 10px 10px;
	padding: 0;
	float: left;
	border: 5px solid #FDD700;
}

.center {
	text-align: center;
}

.center2 {
	text-align: center;
	padding: 12px;
}

#obrazky_titul_vlevo {
	width: 134px;
	margin: 20px 0 0 0;	padding: 0;
	float: left;
}

#obrazky_titul_vpravo {
	width: 134px;
	margin: 20px 0 0 0;	padding: 0;
	float: right;
}

#obrazky_titul_dole {
	width: 60px;
	margin: 10px 0 0 0;	padding: 0;
	text-align: center;
	float: none;
}
#obrazek_titul {
	width: 450px; height: 300px;
	margin: 10px 0 0 30px; _margin: 10px 0 0 15px; padding: 0;
	text-align: center;
	float: none;
}

.obrazek_popisek {
	width: 145px; height: 115px;
	font-size: 0.7em; font-weight: normal; text-align: center; color: #FFF;
	margin: 0;
	padding: 0 0 10px 0;
	float: left;
}

a.obrazek_popisek_hover {
	width: 134px; height: 97px;
	font-size: 0.7em; font-weight: normal; text-align: center; color: #FFF;
	margin: 0; padding: 0;
	border: 2px solid #10106A;	
	float: left;
}

a:hover.obrazek_popisek_hover {
	border: 2px solid #FDD700;
}

.obrazek_titul_motoskijoring_null {
	margin: 30px 0 0 10px;	padding: 10;
	float: none;
}

.obrazek_titul_motoskijoring {
	margin: 0 45px 45px 0;	padding: 0;
	float: left;
}

.obrazek_titul_motoskijoring2 {
	margin: 0 0 45px 0;	padding: 0;
	float: left;
}

.schovat {
	display: none;
}

FORM {
	margin: 0; padding: 0;
}

.formular_tabulka_r {
	margin-top: 15px; margin-left: 10px;
	font-size: 0.8em; font-weight: normal; text-align: right;
	color: #FFF;
}

INPUT.formular {
	WIDTH: 135px; 
	border:1px solid #000;
	padding: 2px;
	font-weight: bold;	font-size: 12px; 
}	

.button {
	margin: 3px 0 0 0; padding: 1px;
	font-size: 10px; letter-spacing: 1px; color: #000;
	border: 1px solid #000;
	background: #FFF;
}	

.download {
	width: 530px;
	margin: 15px 0px 10px 34px; padding: 10px;
	font-size: 0.8em; font-weight: bold; text-align: center; color: #FDD700;	
	background: #161694;
	float: left;
	border: 2px solid #FDD700;
}

.zobrazit_vysledky {
	width: 530px;
	margin: 0px 0px 20px 34px; padding: 10px;
	font-size: 0.8em; font-weight: bold; text-align: center; color: #FDD700;	
	background: #161694;
	float: left;
	border: 2px solid #FDD700;
}
.zobrazit_vysledky1 {
	width: 360px;
	margin: 0px 0px 20px 34px; padding: 10px;
	font-size: 0.8em; font-weight: bold; text-align: center; color: #FDD700;	
	background: #161694;
	float: left;
	border: 2px solid #FDD700;
}

a:hover.download {
	background: #1C1CBD;
	border: 2px solid #FDD700;
}

a.download_2 {
	margin: 0; padding: 0 10px;
	border-left: 2px solid #2700C4;
	border-right: 2px solid #2700C4;	
}

.vyrobek {
	width: 95%;
	margin: 0px; padding: 0;
	float: left;
}